Subject: Re: [BUG] "--show-current-patch" return a mail instead of a patch

From: Denton Liu <[email-masked]>
Date: Wed, 23 Oct 2019 04:09:51 -0700

On Wed, Oct 23, 2019 at 10:15:15AM +0000, Jerome Pouiller wrote:
> On Wednesday 23 October 2019 10:55:03 CEST Denton Liu wrote:
> > I am currently have a WIP patchset that will print the location of the
> > failed patch file (.git/rebase-apply/patch) in the case of a failure as
> > well as the line number. Will this be sufficient for your purposes?
> 
> It would be a clear improvement (the perfection would be to be able to
> use mergetool with git-am :) ).

You should be able to do that with the --3way (-3) flag.

> Thank you,
> -- 
> Jérôme Pouiller